[package]
name = "trigger-fileconfig"
edition = "2024"
version.workspace = true

[dependencies]
byteorder.workspace = true
flatbuffers.workspace = true
flatbuffers-owned.workspace = true

paste.workspace = true
xxhash-rust.workspace = true

const_format.workspace = true

serde.workspace = true
serde_json.workspace = true

[build-dependencies]
flatc-rust.workspace = true
